## knutclient-trinity 14.1.5

=== pics/CMakeLists.txt ===
file( GLOB _pics RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} *.png )

install(
    FILES ${_pics}
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/pics
)

## knutclient-trinity 3.5.13.2

=== debian/changelog ===
knutclient-trinity (4:3.5.13.2-0ubuntu12.04.0+0) precise; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 19:26:06 +0200

knutclient-trinity (0.9.5-0ubuntu1) karmic; urgency=low

  * Karmic build

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 09 Dec 2009 21:24:00 -0600

knutclient (0.9.5-1ubuntu1) karmic; urgency=low

  * Merge from debian unstable (LP: #369649), remaining changes:
    - debian/rules: Dropped arts support by adding --without-arts parameter to
      configure script call
    - debian/rules: Use dh_icons

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Thu, 30 Apr 2009 05:42:32 +0200

knutclient (0.9.5-1) unstable; urgency=low

  * New upstream release
  * debian/rules: remove the empty TODO file from dh_installdocs
  * debian/control: add a missing comma on Depends

 -- Arnaud Quette <aquette@debian.org>  Mon, 30 Mar 2009 09:29:30 +0200

knutclient (0.9.4-1ubuntu2) jaunty; urgency=low

  * debian/rules: added --without-arts parameter to configure script call to
    rebuild without arts support (LP: #320915)

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Sat, 18 Apr 2009 05:54:52 +0000

knutclient (0.9.4-1ubuntu1) jaunty; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
    - debian/rules: Use dh_icons

 -- Andreas Wenning <awen@awen.dk>  Tue, 11 Nov 2008 19:17:11 +0100

knutclient (0.9.4-1) unstable; urgency=low

  * New upstream release
  * Merge back Ubuntu changes
  * debian/knutclient.menu: update section to fix lintian warnings
  * debian/watch: update the pattern for matching new releases (Closes: #471247)
  * debian/control:
    - move Homepage to the field and update the URL
    - update Standards-Version to 3.8.0
    - update debhelper Build-Depends to 5.0.51
    - add automake and autoconf to Build-Depends
    - update NUT URL
  * debian/rules:
    - fix lintian warning debian-rules-ignores-make-clean-error
    - add a commented call to dh_icons

 -- Arnaud Quette <aquette@debian.org>  Thu, 19 Jun 2008 11:09:50 +0200

knutclient (0.9.3-1.1ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
    - debian/rules:
      + Replace dh_iconcache with dh_icons.
      + Fix lintian warning: debian-rules-ignores-make-clean-error
    - debian/control:
      + Build-depend on debhelper >= 5.0.51 (for dh_icons).
      + MOTU maintainer update
  * debian/control:
    + Add Homepage field and update homepage

 -- Andreas Wenning <awen@awen.dk>  Tue, 03 Jun 2008 23:32:28 +0200

knutclient (0.9.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix gcc-4.3 FTBFS, patch by KiBi (Closes: #455358)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 16 Mar 2008 18:36:10 +0100

knutclient (0.9.3-1ubuntu2) hardy; urgency=low

  * debian/rules:
    + Replace dh_iconcache with dh_icons.
    + Fix lintian warning: debian-rules-ignores-make-clean-error
  * debian/control:
    + Build-depend on debhelper >= 5.0.51 (for dh_icons).

 -- Michael Bienia <geser@ubuntu.com>  Sun, 02 Mar 2008 01:08:40 +0100

knutclient (0.9.3-1ubuntu1) feisty; urgency=low

  * UVE Exception: New Upstream release
  * Fixes BTS #410405 (FTBFS on x86_64)
  * debian/rules:
    - commented out dh_iconcache call
  * debian/control:
    - Added Ubuntu MOTU Maintainer Field
    - Moved old Maintainer field to Original-Maintainer
  * debian/changelog:
    - Merged Ubuntu Changelog entries

 -- Stephan Hermann <sh@sourcecode.de>  Thu,  8 Mar 2007 16:08:31 +0100

knutclient (0.9.3-1) unstable; urgency=low

  * New upstream release (Closes: #410405)
  * debian/watch: remove the stable directory from the URL. This symlink seems
    to break uscan.
  * debian/rules: add a commented call to dh_iconcache (Ubuntu patch)

 -- Arnaud Quette <aquette@debian.org>  Mon, 19 Feb 2007 09:36:52 +0100

knutclient (0.9.2-1) unstable; urgency=low

  * New upstream release (Closes: #337211)
  * debian/control: update the Standards-Version to 3.7.2
  * debian/rules: dh_clean also suppress po/*gmo in the clean rule

 -- Arnaud Quette <aquette@debian.org>  Thu,  8 Feb 2007 12:58:35 +0100

knutclient (0.8.6-2ubuntu1) dapper; urgency=low

  * Added dh_iconcache

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Sat, 13 May 2006 21:04:15 +1000

knutclient (0.8.6-2build1) dapper; urgency=low

  * Rebuild KDE universe for libstdc++ transition

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 17 Dec 2005 16:24:48 +0000

knutclient (0.8.6-2) unstable; urgency=low

  * Rebuilt against KDE 3.4 with g++-4 for the C++ ABI transition
    (closes: #327959). Build-dependencies and shlibs updated accordingly.
  * debian/control: change Section to kde, and rework a bit the Homepage URL

 -- Arnaud Quette <aquette@debian.org>  Tue, 13 Sep 2005 11:12:18 +0200

knutclient (0.8.6-1) unstable; urgency=low

  * New upstream release (closes: #314005)
  * debian/control: update Standard to 3.6.2

 -- Arnaud Quette <aquette@debian.org>  Tue, 19 Jul 2005 09:03:18 +0200

knutclient (0.8.5-1) unstable; urgency=low

  * New upstream release

 -- Arnaud Quette <aquette@debian.org>  Sun, 17 Oct 2004 20:01:05 +0200

knutclient (0.8.4-1) unstable; urgency=low

  * New upstream release (closes: #265446)
  * debian/watch: update to new format
  * debian/knutclient.menu: change section to System

 -- Arnaud Quette <aquette@debian.org>  Sat, 11 Sep 2004 21:32:08 +0200

knutclient (0.8.3-1) unstable; urgency=low

  * New upstream release (closes: #259038)
  * debian/rules: properly install menu file by fixing dh_installmenu call

 -- Arnaud Quette <aquette@debian.org>  Thu, 12 Aug 2004 22:24:08 +0200

knutclient (0.8.2-2) unstable; urgency=low

  * debian/knutclient.menu: renamed from debian/menu
  * debian/knutclient.menu: reformat, complete command path and quotes strings
  * debian.knutclient.1x: change forgotten section, and update NUT URL

 -- Arnaud Quette <aquette@debian.org>  Thu,  8 Jul 2004 21:16:23 +0200

knutclient (0.8.2-1) unstable; urgency=low



=== debian/control ===
Source: knutclient-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Arnaud Quette <aquette@debian.org>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 5.0.51), quilt, kdelibs4-trinity-dev, automake, autoconf, libtool, libltdl-dev
Homepage: http://www.knut.noveradsl.cz/knutclient/

Package: knutclient-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: knutclient-kde3 (<< 4:3.5.13)
Breaks: knutclient-kde3 (<< 4:3.5.13)
Description: A KDE GUI that displays UPS statistics from NUT's upsd [Trinity]
 KNutClient monitors UPS statistics through the NUT (Network UPS Tools,
 http://www.networkupstools.org/) framework on Linux and other systems. This
 information, presented in a nice visual format, can be invaluable on
 stations using an UPS.

=== debian/watch ===
version=2
ftp://ftp.buzuluk.cz/pub/alo/knutclient/stable/knutclient-(.*?)\.tar\.gz	debian	uupdate

## knutclient-trinity 14.1.0

=== debian/changelog ===
knutclient-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#knutclient

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 14 Jan 2023 18:47:51 +0100

## knutclient-trinity 14.1.1

=== debian/changelog ===
knutclient-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#knutclient

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 24 Oct 2023 23:18:46 +0200

=== debian/control ===
Source: knutclient-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
XSBC-Original-Maintainer: Arnaud Quette <aquette@debian.org>
Standards-Version: 3.8.4
Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev
Homepage: http://www.knut.noveradsl.cz/knutclient/

Package: knutclient-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: knutclient-kde3 (<< 4:14.0.0~), knutclient-trinity (<< 4:14.0.0~)
Breaks: knutclient-kde3 (<< 4:14.0.0~), knutclient-trinity (<< 4:14.0.0~)
Description: A TDE GUI that displays UPS statistics from NUT's upsd [Trinity]
 KNutClient monitors UPS statistics through the NUT (Network UPS Tools,
 http://www.networkupstools.org/) framework on Linux and other systems. This
 information, presented in a nice visual format, can be invaluable on
 stations using an UPS.

## knutclient-trinity 14.1.2

=== debian/changelog ===
knutclient-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#knutclient

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 22 Apr 2024 00:31:52 +0200

## knutclient-trinity 14.1.3

=== debian/changelog ===
knutclient-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#knutclient

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Jul 2024 14:31:12 +0200

## knutclient-trinity 14.1.4

=== debian/changelog ===
knutclient-trinity (4:14.1.4-0ubuntu20.04.0+0) focal; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#knutclient

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 14 Apr 2025 09:06:08 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Arnaud Quette <aquette@debian.org>
 Standards-Version: 3.8.4
-Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev
+Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev
 Homepage: http://www.knut.noveradsl.cz/knutclient/
 
 Package: knutclient-trinity

## knutclient-trinity 14.1.5~pre1

=== debian/changelog ===
knutclient-trinity (4:14.1.5~pre1-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 33ea62d2c9404a4949a8d5635b4cdea1cc96f17a
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#knutclient

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

## knutclient-trinity 14.1.5

=== debian/changelog ===
knutclient-trinity (4:14.1.5-0raspbian13.0.0+0) raspbian-trixie; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#knutclient

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

=== debian/control ===
Source: knutclient-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
XSBC-Original-Maintainer: Arnaud Quette <aquette@debian.org>
Standards-Version: 3.8.4
Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev
Homepage: http://www.knut.noveradsl.cz/knutclient/

Package: knutclient-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: knutclient-trinity (<< 4:14.0.0~)
Breaks: knutclient-trinity (<< 4:14.0.0~)
Description: A TDE GUI that displays UPS statistics from NUT's upsd [Trinity]
 KNutClient monitors UPS statistics through the NUT (Network UPS Tools,
 http://www.networkupstools.org/) framework on Linux and other systems. This
 information, presented in a nice visual format, can be invaluable on
 stations using an UPS.

## knutclient-trinity 14.1.6~pre0

=== debian/changelog ===
knutclient-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 33ea62d2c9404a4949a8d5635b4cdea1cc96f17a
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#knutclient

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

## knutclient-trinity 14.1.6~pre1

=== debian/changelog ===
knutclient-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 0f95427377c1823e0d76ff4aca40e356c60f2ea1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#knutclient

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:21:40 +0100

## knutclient-trinity 14.2.0~pre30

=== debian/changelog ===
knutclient-trinity (4:14.2.0~pre30-0ubuntu24.10.0+6) oracular; urgency=low

  * Automated git build for 93b23e59784afc5ead2f968001ada60b2db879c8
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#knutclient

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200

=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 Package: knutclient-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: knutclient-trinity (<< 4:14.0.0~)
-Breaks: knutclient-trinity (<< 4:14.0.0~)
+Replaces: knutclient-kde3 (<< 4:14.0.0~), knutclient-trinity (<< 4:14.0.0~)
+Breaks: knutclient-kde3 (<< 4:14.0.0~), knutclient-trinity (<< 4:14.0.0~)
 Description: A TDE GUI that displays UPS statistics from NUT's upsd [Trinity]
  KNutClient monitors UPS statistics through the NUT (Network UPS Tools,
  http://www.networkupstools.org/) framework on Linux and other systems. This

## knutclient-trinity 14.2.0~pre31

=== debian/changelog ===
knutclient-trinity (4:14.2.0~pre31-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 610614be02fb2dd758ba8f6cc379047c252aaf51
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#knutclient

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:14:55 +0100
